import { FeesShareAllotmentModule } from './fees-share-allotment.module';

describe('FeesShareAllotmentModule', () => {
  let feesShareAllotmentModule: FeesShareAllotmentModule;

  beforeEach(() => {
    feesShareAllotmentModule = new FeesShareAllotmentModule();
  });

  it('should create an instance', () => {
    expect(feesShareAllotmentModule).toBeTruthy();
  });
});
